"""Fichier d'installation de notre script salut.py."""

from cx_Freeze import setup, Executable

# On appelle la fonction setup

setup(
    name = "entite",
    version = "0.1",
    description = "Ce programme vous dit bonjour",
    executables = [Executable("G:\Tower_12-05-2014\entite.py")],
)
setup(
    name = "entite",
    version = "0.1",
    description = "Ce programme vous dit bonjour",
    executables = [Executable("G:\Tower_12-05-2014\page_chargement.py")],
)
setup(
    name = "entite",
    version = "0.1",
    description = "Ce programme vous dit bonjour",
    executables = [Executable("G:\Tower_12-05-2014\info.py")],
)

setup(
    name = "entite",
    version = "0.1",
    description = "Ce programme vous dit bonjour",
    executables = [Executable("G:\Tower_12-05-2014\EditeurCarte.py")],
)
setup(
    name = "Start",
    version = "0.1",
    description = "Ce programme vous dit bonjour",
    executables = [Executable("G:\Tower_12-05-2014\Start.py")],
)